@charset "utf-8";



@font-face {
  font-family: 'BauerBodoniBT-Bold';
  src: url('fonts/BauerBodoniBT-Bold-.eot#iefix') format('embedded-opentype'),  url('fonts/BauerBodoniBT-Bold.woff') format('woff'), url('fonts/BauerBodoniBT-Bold.ttf')  format('truetype'), url('fonts/BauerBodoniBT-Bold.svg#BauerBodoniBT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* CSS Document */
html{ width:100%; height:100%;}
body{ width:100%; height:100%; margin:0; padding:0; background: #a27d63;}
a{-webkit-transition: all 0.2s;  -moz-transition: all 0.2s;  -o-transition: all 0.2s;  transition: all 0.2s;}
a, a img{ text-decoration:none; outline:none; border:none;}
.clr{ clear:both; height:0;}
::-webkit-input-placeholder {color:#000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center;}
:-moz-placeholder {color:#000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center; margin-left:-5px}
::-moz-placeholder {color:#000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center; margin-left:-5px}
:-ms-input-placeholder {color:#000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center; margin-left:-5px}
::selection {background: #000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center; margin-left:-5px}
::-moz-selection {background: #000;font-family: 'Encode Sans Condensed', sans-serif; font-size:16px; text-align:center; margin-left:-5px}

body,input,textarea,select,option{font-family: 'GothamNarrow-Medium';}
*,*:after,*::before {  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  margin: 0;  padding: 0;  text-decoration: none;  list-style-type: none;
  outline: none;}
.logo  { display:block; position:relative; }
.sloganarea {position: relative; padding:10% 0 0 ;}
.campaignImg{width: 30%; display: block; margin:0 0 0 25%; max-width: 429px;}
a.mainPageBtn{display: block;width: 20%;max-width: 284px;margin: 9px 0 0 30%;}
a.mainPageBtn img{width:100%; display: block;}
.mesa50{display: block; position: absolute;z-index: 2; left: 13%; width:29%;}
.slog {font-family: 'BauerBodoniBT-Bold';  font-size:56px; line-height:56px; color:#fff; }
.slog span {color:#d8b253}
.slog2  {font-family: 'Encode Sans Condensed', sans-serif; color:#fff; margin-top:20px; font-size:44px  }
.slog2  span{display: block;color:#d8b253;}
.ziyaret {font-family: 'Encode Sans Condensed'; display:inline-block; font-size:18px;    margin-top: 10px; color:#000; background:url(../images/abg.png); border-radius:10px; font-weight:700; height:43px; line-height:43px; padding:0 15px}
.mesaSlideLogo{ display: block; position: absolute; top:20px; }
.slideArea{ width:72%; height: auto; position: relative;left: 0; top: 0; overflow: hidden;}
.slideAreaContent{width: 100%; height: auto; position: relative;}

.owl-carousel{height: 100%;}
.owl-dots{text-align: center; position: absolute; bottom: 30px; left: 0; z-index: 99; width: 75px;  height: 440px; padding-top: 30px;  background: #002543;}
.owl-dot{height: 44px; width: 100%; display: inline-block; float: left; background: transparent !important; margin-bottom: 10px;}
.owl-dot span {height: 44px; width: 5px; border-radius: 0; border: 0; background: rgba(255, 255, 255, 0.38); display: inline-block;}
.owl-dot.active span, .owl-dot:hover span{background: #fff !important;}
.award { position:absolute; right:10px; top:10px; max-width:280px}
.slideAreaContent .item {padding-left: 75px;}
.slideAreaContent .owl-nav {position: absolute; left: 140px; bottom: 0px;}

.slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {height: 65px; width: 145px; background: #002543; float: left; padding-top: 17px; text-align: center;}
.slideAreaContent .owl-nav .owl-prev:hover, .slideAreaContent .owl-nav .owl-next:hover {background: rgba(0, 37, 67, 0.79);}

.lineWeb {position: absolute; right: 295px; bottom: 0px; width: 555px; height: 63px; z-index: 999; background: #fff; padding: 11px;}
.lineWeb a {color: #002543; background: #fff; border-bottom: 1px solid #002543; width: 100%; display: inline-block;}
.lineWeb a p {position: relative; top: 9px; padding-right: 10px; background: #fff; display: inline-block;}

.caption{position: absolute; top:70px; left: 70px; z-index: 2;}
.caption h1{ color: #fff; font-size: 72px;font-family: 'GothamNarrow-Medium'; font-weight: normal; border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 20px;}
.caption h1 strong{font-family: 'GothamNarrow-Bold';}
.caption h2{color: #fff; font-size: 36px;font-family: 'GothamNarrow-Medium'; font-weight: normal; }
.captionTwo .specs span {font-size: 19px;}

.sliderIndex {position: absolute; bottom: 0px; display: inline-block; left: 0; height: 140px; width: 140px; background: #00315a; z-index: 999; font-size: 112px; text-align: center; color: #fff;}

.specs {display: inline-block; margin-top: 39px;}
.specs span{font-family: 'GothamNarrow-Light'; display: block; width: 150px; height: 150px; border: 2px solid #fff; border-radius: 100%; -webkit-border-radius: 100%;-moz-border-radius: 100%; text-align: center; background: rgba(0,0,0,0.5); color:#fff; font-size: 26px; margin:15px; padding-top: 40px; float: left;}


.formWrapper{ width:28%; height: 100%; position: absolute; top:0; right: 0%; background: #a27d63; z-index: 999999; overflow: hidden; }
img.formLogo{ display: block; width: 80%; margin:auto; }
.formContent{ width: 100%; height: 100%; padding: 60px; position: relative;}
a.formClose{ width: 60px; height: 60px; background:#fff url(../images/close.png) no-repeat center;position: absolute; top:0; left: -60px; z-index: 999; }

.slideArea { background: #d1af72; }
.slideArea img.bg { width: 100%;    height: auto;    position: absolute;    top: auto;    left: 0;    transform: none; }
.int { height:100%; width:100%; position:relative; overflow:hidden; font-size:0; background:#41403c}
.formContent h2{color:#fff; font-size: 17px; font-weight: normal; font-family: 'GothamNarrow-Light'; margin-bottom: 15px; text-align: center; margin-top: 15px;}
.formContent h2 strong{font-family: 'GothamNarrow-Bold';color:#b38e3e; display: block; fobnt-weight: normal;}
.form-control {display: block;width: 100%;height: 50px;font-size: 16px;font-family: 'Encode Sans Condensed', sans-serif; padding: 0 20px; color: #000; border:1px solid #000000;  margin:0 0 15px 0;-webkit-appearance: none;-moz-appearance:none;appearance:none; }
textarea.form-control{padding-top: 10px; height: 70px;}
.disclaimer{font-size: 16px; color: #000; margin: 10px 0px;font-family: 'Encode Sans Condensed', sans-serif;}
.disclaimer label input {margin-right: 5px;}
.dikLine { width: 1px; background: none; margin: 0 auto; margin-bottom: 5px;}
.formContent > h1 {font-size: 40px; color: #282828 !important; text-align: center;font-family: 'Encode Sans', sans-serif; margin-bottom:10px; font-weight: bold;}




.btn { font-family: 'Encode Sans Condensed', sans-serif; font-weight:700; display: block;    width: 100%;  padding:10px 0;  font-size: 20px;    color: #fff;   border:none;  -moz-border-radius: 5px; margin:15px 0 15px 0;-webkit-appearance: none;-moz-appearance:    none;appearance:         none; cursor: pointer; background:#000;}
textarea.form-control{padding-top: 10px; height: 70px; }
p.uyariContent {background: #00223e; color: #ffffff; font-size: 10px; padding: 18px; font-family: 'GothamNarrow-Light'; opacity: 0.8;}
.foot { margin-top:40px}
a.phoneLink{ display: block; font-weight:700; font-size: 28px; color: #000;  position: relative; float:right;font-family: 'Encode Sans Condensed', sans-serif;top:10px;}
a.logoLink {float: left; }
a.logoLink img { }
a.logoLink.tt2 img {max-width:94%;}
.infoBtn{ display: none; width: 100%; line-height: 40px; background: #0a4c9d url(../images/downArrow.png) no-repeat 15% center; color: #fff;  font-size: 15px; text-align: center; position: fixed;bottom: 0; z-index: 99999;font-family: 'ProximaNova-Bold';}

.thanks{ color: #000; text-align: center; height: 100%; padding: 25px;font-family: 'Encode Sans Condensed', sans-serif;}
.thanks h1{ color: #000; font-size:40px; font-weight:normal; }
.thanks h2{ font-weight: normal; color: #000; font-size: 46px;font-family: 'Encode Sans Condensed', sans-serif; }
.thanks span{display: block; font-size: 16px; color: #000; max-width: 400px; margin:20px auto;}
.thanks .phone {color: #000; font-size: 24px;}
.mainBtn{ display: block; width: 200px; height: 50px; line-height: 50px; text-align: center; border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px; background: #ef5350; font-size: 16px; margin:5px auto; color: #fff;}

a.mesa{display: block; position: absolute; bottom: 70px; left: 70px; z-index: 9999;}
a.webLink{display: block; position: absolute; top: 70px; right: 70px; z-index: 9999; width: 24%; max-width:321px; }
a.webLink img{ width: 100%; height: auto; -webkit-box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.6);
-moz-box-shadow:    0px 0px 17px 0px rgba(0, 0, 0, 0.6);
box-shadow:         0px 0px 17px 0px rgba(0, 0, 0, 0.6);}
a.locLink{display: block; position: absolute; bottom:200px; left: 70px; z-index: 9999; width: 30%; max-width:400px; }
a.locLink img{ width: 100%; height: auto; }

.offers{display: block; position: absolute; bottom:10%; right: 70px; z-index: 9999; width: 33%; max-width:462px; }

.fancybox-overlay {z-index: 9999999 !important;}

#data {height: 100%;}

.mobile-show {display: none;}
.mobile-hide {display: block;}

.middleText {display: none;}

#footer {display: none;}
.mobile-showTab {display: none !important;}
.mobile-hideTab {display: block !important;}
.lokasyona-goz-at {position:absolute;right: 50%;bottom: 1%;z-index: 9;}
.websitesini-ziyaret-edin {position:absolute;right: 20%;bottom:1%;z-index: 9;}
.logo {position: absolute;top: 0;right: 2%;z-index: 9; width: 20%;}
.websitesini-ziyaret-edin img, .lokasyona-goz-at img, .logo img { width:100%; }
.reklams{position:absolute; left:70px; bottom:50px}
.lokasyonmob { display:none }
 .formContent > p { font-size:23px; font-family: 'Encode Sans Condensed', sans-serif; 
    margin-bottom: 25px;}

.aydinlatma-metni { text-decoration: underline; color: #000; font-weight: bold;}
.int .text {width: 67.49%;margin:0 auto;display:block;position: absolute;z-index: 1;top: 10.7%;left: 16.25%;}

.bg-mobil { display:none; }

.mobile-image{
  display: none !important;
}

.owl-item .item {
  margin-right: -5px;
}

@media screen and (max-width:1600px){
  
  .formContent {padding: 28px 42px;}
  .formContent h2 {font-size: 14px;}
  .formContent > h1 {font-size: 20px;}
  .disclaimer {font-size: 12px; }
  .form-control {height: 36px; font-size: 14px; margin: 0 0 5px 0;}
  p.uyariContent {padding: 8px; height: 73px; overflow: overlay; padding-right: 15px;}
  p.uyariContent::-webkit-scrollbar{width: 12px; background-color: #F5F5F5;}
  p.uyariContent::-webkit-scrollbar-thumb{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #00e5ff;}
  a.phoneLink {margin: 10px 0;}
  .slideAreaContent .item {padding-left: 75px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {height: 51px; padding-top: 11px; width: 115px;}
  .lineWeb {width: 338px; height: 51px; padding: 7px 20px;}
}

@media screen and (max-width:1400px){
  a.phoneLink {
    margin: 5px 0;
    font-size: 28px;}
  p.uyariContent {height: 75px;}
  .formContent h2 {font-size: 13px;}
  .form-control {height: 40px;}
  .disclaimer {font-size: 12px;}
  .slideAreaContent .item {padding-left: 44px;}
  .owl-dots {width: 52px; height: 380px; bottom: 0px;}
  .sliderIndex {}
  .slideAreaContent .owl-nav {left: 132px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {height: 39px; padding-top: 6px; }
  .lineWeb {right: 229px; bottom: 0; width: 274px; height: 39px; padding: 2px 20px;}
.slog2 {
    margin-top: 10px;
    font-size: 34px;}
  a.phoneLink {
    margin: 13px 0;
    font-size: 18px;
}

  .award { max-width:250px}
  .slog {    font-size: 37px;
    line-height: 43px; }
  .formContent > h1 {
    font-size: 32px;}
  .formContent > p {
    font-size: 16px;}
  .thanks h2{  font-size:32px; }
  .thanks a.phoneLink {
    margin: 6px 0;
    font-size: 25px;
}

.campaignImg{width: 30%;}
a.mainPageBtn{width: 15%;margin: 7px 0 20px 32%;}

.lokasyona-goz-at {
  bottom: 0%;
    width: 19%;
    left: 30%;
}
.websitesini-ziyaret-edin {bottom: 0%;right: 26%;width: 24%;}
}

@media screen and (max-width:1024px){ 
  .big-image{display: none !important;}
  .mobile-image{display: inline !important;}
  .websitesini-ziyaret-edin { right: 4%; bottom: 3%;}
  .lokasyona-goz-at { right: 45%; bottom: 3%; }
  .formWrapper {width: 33%;}
  .slideArea {width: 67%; height: auto;}
  .sliderIndex {bottom: 0px; height: 100px; width: 100px; font-size: 82px;}
  .mobile-showTab {display: block !important;}
  .mobile-hideTab {display: none  !important;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {width: 57px;}
  .slideAreaContent .owl-nav {left: 92px;}
  .lineWeb {right: 181px; bottom: 0px; width: 139px; padding: 2px 8px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {padding-top: 11px;}
  .owl-carousel .owl-controls .owl-nav .owl-prev img, .owl-carousel .owl-controls .owl-nav .owl-next img {width: 22px; width: 10px;}
  .fancybox-inner {width: 956px !important;}
  .owl-dots {width: 44px;}
  .slideArea { padding:0 !important; position:relative !important }

  .owl-item .item {
    margin-right: 0px;
  }
}

@media screen and (max-width:768px){
  .lokasyona-goz-at { bottom:3%;right: 43%; }
  .websitesini-ziyaret-edin { bottom:3%; right: 5%; }
  .int .text {width: 93%; top: 5.7%;left: 3%;}
    .award { display:none !important}
  .mesaSlideLogo{display: none;}
  .mobile-show {display: block;}
  .mobile-hide {display: none;}
  .mobile-showTab {display: none !important;}
  .mobile-hideTab {display: block !important;}
  .slideArea {width: 100%; position: initial; padding: 15px; height: auto;}
  .formWrapper {width: 100%; position: initial; height: auto;}
  .mobile-logo-content img {width: 100%;}
  .slideAreaContent .item {padding-left: 0;}
  .owl-dots {left: 0px; height: 285px;}
  .slideAreaContent .owl-nav {bottom: -1px;}
  .sliderIndex {bottom: -1px; left: 0; top: initial; position: absolute;}
  .lineWeb {right: 181px; bottom: -1px; width: 348px;}
  .slideAreaContent .owl-nav {left: 99px;}
  a.logoLink {margin-top: 15px; margin-bottom: 20px;}
  a.phoneLink {margin-top: 15px; margin-bottom: 20px;}
  .formContent > h1 {font-size: 26px;}
  .formContent h2 {font-size: 16px;}
  .form-control {height: 45px; font-size: 16px;}
  #contact-form .form-group {width: 49%; float: left; margin: 0 0.5%;}
  .fancybox-inner {width: 700px !important;}
  .slideArea img.bg {
    width: 100%;
    height: auto;
    position: relative;
    top: auto;
    left: auto;
    transform: none;
}

  .award {
    position: absolute;
    right: 10px;
    top: 34%;
    max-width: 150px;}

.slog {font-size:20px; line-height:normal}

.slog span { color:#fff}

.sloganarea {
    position: absolute;
    padding: 15px 10px;
    top: 10%;
    left: 0;
}
.campaignImg{width: 50%;margin: 0 0 0 37%;}
a.mainPageBtn {
    width: 27%;
    margin: 10px 0 20px 49%;
}

.mesa50{display: none;}
.lokasyons { }
.mobile-logo-content { display:none}
.slog2 {
    margin-top: 15px;
    font-size: 19px;
}
 .lokasyons {
    position:absolute;
    right: 0px;
    bottom: 0px;
	 max-width: 150px;
	 width: 100%;
}
	.lokasyons2 { }
.mobile-logo-content { display:none}
.slog2 {
    margin-top: 15px;
    font-size: 19px;
}
 .lokasyons2 {
    position:absolute;
    left: 0px;
    bottom: 0px;
	 max-width: 150px;
	 width: 100%;
}


 .ziyaret { background:#ddbd6c; font-size:14px; height:auto; padding:5px 10px; line-height:normal}
 .lokasyonCont, .reklamCont { max-width: 100px; }
	 .lokasyonCont2, .reklamCont { max-width: 10px; }
 .lokasyonmob { display:block; background: #ddbd6c;
    font-size: 14px;
    height: auto;
    padding: 5px 10px;
    line-height: normal;     font-family: 'Encode Sans Condensed';
    display: inline-block;    margin-top: 10px;
    color: #000;    border-radius: 10px;
    font-weight: 700;}
 .formContent > p {
    font-size: 14px;
}
}

.mesapad10 { margin-top: -5px; }
@media screen and (max-width:480px){ 
  .big-image{
    display: none !important;
  }
  .mobile-image{
    display: inline !important;
  }
  .lokasyona-goz-at {bottom: 3%;width: 30%;left: 23%;}
  .websitesini-ziyaret-edin {bottom: 3%; right: 8%;width: 38%;}
  .logo { right: 2%; width: 24%; }
  .bg-mobil { display:block; width:100%; }
  .bg { display:none; }

  .owl-dots {height: 161px; padding-top: 16px; bottom: 0; width: 31px;}
  .owl-dot {height: 22px;}
  .owl-dot span {height: 25px;}
  .sliderIndex {height: 60px; width: 60px; font-size: 50px;}
  .slideAreaContent .owl-nav {left: 60px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {width: 35px;}
  .lineWeb {right: 172px; bottom: -1px; width: 82px;}
  .lineWeb a {font-size: 12px;}
  #contact-form .form-group {width: 100%;}
  a.phoneLink {margin-top: 21px;}
  .thanks {padding: 50px 15px;}
  a.mesa {bottom: 25px; left: 30px;}
  a.mesa img {width: 150px;}
  .fancybox-inner {width: 343px !important;}
    .campaignImg { width: 29%; margin: 0 0 0 13%; }
    a.mainPageBtn { width: 27%; margin: 10px 0 20px 13%; }
 


}


@media screen and (max-width:375px){ 

  .slideArea {padding-bottom: 40px;}
  .lineWeb {right: 0; bottom: -41px; width: 100%; text-align: center;}
  .lineWeb a {padding-left: 10px;}
  .slideAreaContent .owl-nav {bottom: -1px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {width: 57px;}
  .fancybox-inner {width: 303px !important;}
}

@media screen and (max-width:321px){ 
  
  .formContent {padding: 25px;}
  .formContent > h1 {font-size: 19px;}
  .formContent h2 {font-size: 14px;}
  .slideAreaContent .owl-nav .owl-prev, .slideAreaContent .owl-nav .owl-next {width: 34px; height: 30px; padding-top: 7px;}
  .owl-carousel .owl-controls .owl-nav .owl-prev img, .owl-carousel .owl-controls .owl-nav .owl-next img {width: 7px;}
  .thanks {padding: 30px 15px;}
  .thanks h1 {font-size: 50px;}
  .thanks h2 {font-size: 30px;}
  .fancybox-inner {width: 250px !important;}
}

.left-arr{
  position: absolute;
  top: 48%;
  left: 2%;
}
.right-arr{
  position: absolute;
  top: 48%;
  right: 2%;
}
.black-template{
  background: #232323;
}
.black-template .formWrapper {
  background: #232323;
  color: #fff;
}
.black-template .formWrapper .formContent > h1,
.black-template .formWrapper .disclaimer,
.black-template .formWrapper .aydinlatma-metni,
.black-template .formWrapper .phoneLink
 {color: #fff !important;}
.black-template .formWrapper  .btn{
  background: #fff;
  color: #232323;
 }
 .slideArea .landingSlider .item img{
   width: 100%;
 }
/* Localized */